uuid: e029d483-fc54-44d3-8ab4-2ccd400012a2
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.big_image_and_text
    - field.storage.dynamic_content_entity.field_text
id: dynamic_content_entity.big_image_and_text.field_text
field_name: field_text
entity_type: dynamic_content_entity
bundle: big_image_and_text
label: Text
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
